
QGIS Application - Feature request #4814

Apply expression builder widget to field calculator

2012-01-15 05:27 AM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14663

Description

As the title says

Currently being worked on at: https://github.com/NathanW2/Quantum-GIS/tree/field-calc

Related issues:

Related to QGIS Application - Feature request # 4815: Apply expression builde... Open 2012-01-15

Associated revisions

Revision 619083a2 - 2012-01-18 03:49 PM - Nathan Woodrow 

[FEATURE] Add expression builder to field calculator Fix #4814

History

#1 - 2012-01-18 07:06 AM - Anonymous

- % Done changed from 80 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"619083a264aa7b5fc019ad34aa8533147576e729".
